.drawer-detail{
   .ant-drawer-header{
        background-color: blanchedalmond;
} 
.ant-drawer-footer{
    background: blanchedalmond;
    height: 70px;
}
}

.drawer-detail-title{
    display: flex;
    font-size: 18px;
    .drawer-detail-id{
        display: inline-block;
        text-align: right;
        padding: 0 0 0 30%;
        color: red;
    }
}
.drawer-div{
    font-size: 18px;
    padding: 5px;
    width: auto;
    .drawer-title{
        font-weight: bold;
        font-size: 18.5px;
    }
    .drawer-label{
        display: flex;
        width: 30%;
        gap:10px;
    }
    .drawer-label-main{
        padding: 5px 0px;
        &-amount{
            font-weight: bold;
        }
    }

}
